Ваш регион:Москва, Россия
Ваш город - Москва?×Выбрать другой город **от выбора зависит наличие товара и стоимость доставки
Валюта:
Отдел продаж+7 495 504 37 24
Техническая поддержка+7 499 703 00 36

Потребители возмущены последним обновлением Epson

1810-1-min Epson выпустила новую версию программного обеспечения, которая блокирует использование совместимых картриджей. При этом обновления были представлены, как инструмент для повышения безопасности использования принтера. Это, в свою очередь, вызывает недовольство среди владельцев печатающих устройств, которые чувствуют себя обманутыми в данной ситуации.

Производители принтеров не первый год ведут войну с продавцами совместимых расходных материалов, которые лишают их дополнительной прибыли. Основную часть дохода Epson, HP и другие гиганты получают именно с оригинальных дорогостоящих картриджей, при этом принтеры предлагают потребителю с минимальной наценкой. Растущее число владельцев ПУ сопровождается расширением ассортимента альтернативных расходников и снижением спроса на оригинальные товары.

1810-2-min Подобную ошибку с обновлением ПО уже допустила компания HP в 2016 году. Растущее возмущение среди потребителей тогда заставило производителя взять обратный курс и выпустить ПО, которое ликвидирует действие предыдущего.

Такой шаг Epson может снизить общий уровень кибербезопасности. Из-за злоупотребления обновлениями такого плана, пользователи перестанут обновлять свои устройства, что, в свою очередь, может привести к атаке на домашнюю сеть, кибервуайеризму и другим проблемам в интернет-безопасности.

1 голос

Средняя оценка: 5.0 из 5


подпишись и получи книгу в подарокБудьте в курсе наших новостейподпишись и получи книгу в подарок
вверх

Чтобы улучшить качество наших услуг, мы используем файлы cookie. Вы можете узнать больше о файлах cookies здесь.